import java.io.InputStream;

public class InputStream_Sub1 extends InputStream {

   public int method12873() {
      Class75.method1619(30000L);
      return -1;
   }

   public int method12874() {
      Class75.method1619(30000L);
      return -1;
   }

   public int method12875() {
      Class75.method1619(30000L);
      return -1;
   }

   public int read() {
      Class75.method1619(30000L);
      return -1;
   }
}
